import React from 'react';
export default function AndroidCellDual4Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M60-384v-184h100v184zm247 0v-247h100v247zm246 0v-331h100v331zm247 0v-415h100v415zM60-160v-164h100v164zm247 0v-164h100v164zm246 0v-164h100v164zm247 0v-164h100v164z" })));
}
